<mat-toolbar class="footer">
    <span>
        Desenvolvido com 
        <em class="material-icons v-middle" appRed>
            favorite
        </em>
        por <strong>Cod<span class="red">3</span>r</strong>
    </span>
</mat-toolbar>
